#
# jabberd config file
#
#
#   This file tells the jabberd wrapper what programs to launch,
# and the config files to launch them with.  If the config file
# is left out, then the system default will be used.
#
#   To run multiple Session Managers, just list them all seperatly
# and provide the path to the appropriate config files.
#
# program   [ path to config file ]
#

jabberd2-router      /etc/jabber/router.xml
jabberd2-sm          /etc/jabber/sm.xml
jabberd2-s2s         /etc/jabber/s2s.xml
jabberd2-c2s         /etc/jabber/c2s.xml
